{
  "id": 3389794,
  "name": "Louis Bojarski, Appellant, v. Everett G. Ballard, Appellee",
  "name_abbreviation": "Bojarski v. Ballard",
  "decision_date": "1942-04-08",
  "docket_number": "Gen. No. 41,931",
  "first_page": "380",
  "last_page": "380",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 380"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 347,
    "ocr_confidence": 0.542,
    "sha256": "d9cc3dc509adf7841e0a37b2cf5c7beecff9638da8df4f42328eed9d1d4569cb",
    "simhash": "1:28155d48ef2deb39",
    "word_count": 54
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Louis Bojarski, Appellant, v. Everett G. Ballard, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Burke.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Presiding Justice Burke."
      }
    ],
    "attorneys": [
      "George A. Bosomburg, for appellant;",
      "George E. Billett, for appellee."
    ],
    "corrections": "",
    "head_matter": "Louis Bojarski, Appellant, v. Everett G. Ballard, Appellee.\nGen. No. 41,931.\nHeard in third division, first district, this court at October term, 1941;\nopinion filed April 8, 1942;\nrehearing denied May 7, 1942.\nGeorge A. Bosomburg, for appellant;\nGeorge E. Billett, for appellee."
  },
  "file_name": "0380-01",
  "first_page_order": 402,
  "last_page_order": 402
}
